@charset "gb2312";

.column + .column {
	margin-left: 20px;
}

.column-news {
	width: 740px;
}
	.newsScroll {
		float: left; overflow: hidden; position: relative;
		width: 350px; height: 230px;
	}
		.newsScroll ul {
			100%; height: 100%;
		}
			.newsScroll li {
				float: left;
				width: 350px; height: 230px;
			}
				.newsScroll li a {
					display: block;
					width: 100%; height: 100%;
					background-position: center; background-repeat: no-repeat; background-size: cover;
					font-size: 0;
				}
		.newsScroll .bottom {
			position: absolute;
			width: 100%; height: 40px; left: 0; bottom: 0;
			background-color: #66a2cc; background-color: rgba(102,162,204,0.58);
		}
			.newsScroll .bottom p {
				color: #fff;
				padding: 0 10px;
				line-height: 38px;
			}
	.column-news .list {
		float: left;
		width: 348px; margin-left: 20px;
	}
	
.column-post,
.column-reference {
	width: 294px;
}
	.column-news .content,
	.column-post .content {
		height: 230px;
	}

.column-party,
.column-example {
	width: 359px;
}

.column-figures {
	float: none !important;
}
	.column-figures .content {
		overflow: hidden; position: relative;
		height: 175px; padding: 20px 39px;
	}
		.column-figures ul {
			overflow: hidden;
			width: 980px; height: 100%;
		}
			.column-figures li {
				float: left;
				width: 120px; height: 175px; margin: 0 10px;
			}
				.column-figures li a {
					display: block;
					width: 100%; height: 100%;
					line-height: 1em; text-align: center;
				}
					.column-figures li a img {
						width: 100px; height: 140px; padding: 4px; border: solid 1px #ccc; margin-bottom: 5px;
					}
		.column-figures nav {
			
		}
			.column-figures nav .btn {
				position: absolute;
				width: 40px; height: 40px; margin-top: -20px; top: 50%;
			}
			.column-figures nav .btn-prev {
				left: 0;
				background: url(imagesbtn-roll-prev.png) center no-repeat #ccc;
			}
			.column-figures nav .btn-next {
				right: 0;
				background: url(imagesbtn-roll-next.png) center no-repeat #ccc;
			}
